.top {
	overflow: hidden;
	height: 450px;
	background:#2EA7E1;
	animation: top 2s;
}
@keyframes top{ 
	0% {
		opacity:.4;
	}
	50%{
		opacity:.7;
	} 
	%100{
		opacity:1;
	} 
}
@keyframes top2{ 
	0% {
		opacity:.4;
	}
	50%{
		opacity:.7;
	} 
	%100{
		opacity:1;
	} 
}
@keyframes top3{ 
	0% {
		opacity:.4;
	}
	50%{
		opacity:.7;
	} 
	%100{
		opacity:1;
	} 
}
@keyframes top4{ 
	0% {
		opacity:.4;
	}
	50%{
		opacity:.7;
	} 
	%100{
		opacity:1;
	} 
}
.top-picture {
	height: 500px;
	width: 1136px;
}
.top-picture ul {
	position: relative;
	height: 100%;
}
.top-picture ul>li {
	display: none;
	position: absolute;
	left: 0;
	height: 100%;
}
.top-picture ul>li>dl {
	position: relative;
	width: 1024px;
	height: 100%;
	margin: 0 auto;
}
.top-picture ul>li>dl dt {
	position: absolute;
	bottom: 0;
}
.top-picture ul>li>dl dd {
	position: absolute;
}
dd.pic-title {
	top: -150px;
}
dd.pic-text {
	top: 500px;
}
li.fir-block dd,
li.four-block dd,
li.eig-block dd,
li.two-block dd{
	left: 56px;
}
li.two-block dt {
	right: -800px;
}
li.fir-block dt,
li.four-block dt {
	right: -100px;
}
li.sec-block dd,
li.th-block dd {
	right: 50px;
}
li.sev-block dd {
	right: -100px;
}
li.sev-block :last-child {
	right: 50px;
}
li.sev-block dt {
	left: -800px;
}
li.sec-block dt,
li.th-block dt {
	left: -100px;
}
li.sec-block dd.pic-title {
	padding-right: 179px;
}
li.th-block dd.pic-title {
	padding-right: 125px;
}
li.sev-block dd.pic-title {
	padding-right: 55px;
}

.ots{position: relative;
	width: 1024px;
	height: 450px;
	margin: 0 auto;
	z-index: 2;
}

.section-btn{ 
	position: absolute;
	bottom: 4%;
	left: 50%;
}
.section-btn li{ 
	float: left;
	width:14px;
	height:14px;
	margin-right:12px; 
	background:#FFF;
	color:#fff; 
	text-indent:-9999px;
	text-align:center; 
	cursor:pointer;
	onsor:pointer;
	border-radius:50%;
	-webkit-border-radius:50%;
	opacity: 0.5;
}
.section-btn li.on{ 
	background:#fff;
	opacity: 1;
}
.arrow{
	opacity:1;
	animation:arrow 3s cubic-bezier(0.5,0,0.1,1) infinite;
}
@keyframes arrow{ 
	%0,%100{
		bottom:10px; 
		opacity:1;
	} 
	50%{
		bottom:50px; 
		opacity:.5
	} 
}
@-webkit-keyframes arrow{ 
	%0,%100{
		bottom:10px; 
		opacity:1;
	} 
	50%{
		bottom:50px; 
		opacity:.5
	} 
}

.basic-nav {
	height: 320px;
}
.basic-nav-con {
	padding-top: 40px;
}
.basic-nav-con li {
	width: 217px;
	padding: 0 80px;
	text-align: center;
}
.basic-nav-con li dt img {
	width: 106px;
	height: 106px;
}
.basic-nav-con li dt {
	padding: 0 0 30px 58px;
}
.basic-nav-con li dd h3 {
	line-height: 18px;
	margin-bottom: 18px;
}
.basic-nav-con dl dd {
	line-height: 22px;
}
.mobile-phone {
	height: 775px;
}
.phones-top {
	padding: 40px 0;
	text-align: center;
}
.line-box {
	width: 20px;
	margin: 0 auto;
	height: 5px;
}
.yellow-line {
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 5px;
	background: #00a1e7;
}
.phones-top dt {
	line-height: 22px;
}
.phones-top dd {
	margin-top: 12px;
	line-height: 14px;
}
.phone-text {
	width: 272px;
}
.phones-con-left {
	text-align: right;
}
.phones-con-right {
	text-align: left;
}
.phone-text li dd {
	line-height: 20px;
}
.phone-text li {
	height: 150px;
	cursor: pointer;
}
.phone-text li dt {
	line-height: 18px;
	margin-bottom: 24px;
}
.phone-text li em.phone-pic {
	position: absolute;
	top: 15px;
	width: 46px;
	height: 46px;
	cursor: pointer;
	z-index: 9;
}
.left-pic1 {
	background: url(../images/index/topicon_01.png);
}
.left-pic2 {
	background: url(../images/index/topicon_02.png);
}
.left-pic3 {
	background: url(../images/index/topicon_03.png);
}
.left-pic4 {
	background: url(../images/index/topicon_04.png);
}
.right-pic1 {
	background: url(../images/index/topicon_05.png);
}
.right-pic2 {
	background: url(../images/index/topicon_06.png);
}
.right-pic3 {
	background: url(../images/index/topicon_07.png);
}
.right-pic4 {
	background: url(../images/index/topicon_08.png);
}
.bhover-1:hover em.left-pic1 {
	background: url(../images/index/topicon_09.png);
}
.bhover-2:hover em.left-pic2 {
	background: url(../images/index/topicon_10.png);
}
.bhover-3:hover em.left-pic3 {
	background: url(../images/index/topicon_11.png);
}
.bhover-4:hover em.left-pic4 {
	background: url(../images/index/topicon_12.png);
}
.bhover-5:hover em.right-pic1 {
	background: url(../images/index/topicon_13.png);
}
.bhover-6:hover em.right-pic2 {
	background: url(../images/index/topicon_14.png);
}
.bhover-7:hover em.right-pic3 {
	background: url(../images/index/topicon_15.png);
}
.bhover-8:hover em.right-pic4 {
	background: url(../images/index/topicon_16.png);
}
.phones-con-left li em.phone-pic {
	right: -76px;
}
.phones-con-right li em.phone-pic {
	left: -76px;
}
.phones-main {
	margin: 0 155px;
}
.phones-main-bg {
	width: 279px;
	height: 562px;
	background: url(../images/index/iphone_03.png) no-repeat;
}
.phones-pic-list {
	padding: 71px 0 0 18px;
}
.phones-pic-list li {
	display: none;
}
.phones-pic-list li.showImg {
	display: block;
}
.news-con {
	padding-bottom: 40px;
}
.more-news {
	position: absolute;
	top: 50px;
	right: 20px;
	line-height: 18px;
}
.more-news:hover {
	text-decoration: underline;
}
.news-list li {
	width: 354px;
	box-shadow: 2px 2px 10px rgba(0,0,0,0.3);
}
.news-con-tit {
	width: 290px;
	overflow: hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
.news-list li:nth-child(1),
.news-list li:nth-child(2) {
	margin-right: 37px;
}
.news-list li dt img {
	width: 100%;
	height: 255px;
}
.news-list li dd {
	padding: 20px 30px 20px;
	line-height: 20px;
}
.news-list li dd p {
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}
.new-check-more {
	padding-top: 8px;
	text-align: right;
}
.news-list li a:hover .new-check-more {
	text-decoration: underline;
}
.partner-list {
	padding-bottom: 40px;
}
.partner-list li {
	width: 190px;
	height: 80px;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
}
.partner-list li img {
	width: 190px;
	height: 80px; 
}
.partner-list ul {
	width: 765px;
	margin: 0 auto;
	border-left: 1px solid #CCC;
}

.mews-list-mask {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
}
.phones-con-left div.connect-line {
	position: relative;
	right: -48px;
	top: 25px;
}
.phones-con-right div.connect-line {
	position: relative;
	left: -29px;
	top: 25px;
}
.phone-text div {
	display: none;
}
.phone-text em.showed1 div {
	display: block;
	pointer-events: none;
}
.phone-text em div span {
	position: absolute;
	top: 0;
	width: 25px;
	border-top: 2px dashed #00a1e7;
}
.phones-con-left em div span {
	left: 0;
	border-right: 2px dashed #00a1e7;
}
.phones-con-right em div span {
	left: 0;
	border-left: 2px dashed #00a1e7;
}
.phones-con-left .left-pic1 div span {
	height: 227px;
}
.phones-con-left .left-pic2 div span {
	height: 76px;
}
.phones-con-left .left-pic3 div span {
	height: 67px;
	top: -69px;
	border-top: 0;
	border-bottom: 2px dashed #00a1e7;
}
.phones-con-left .left-pic4 div span {
	height: 217px;
	top: -219px;
	border-top: 0;
	border-bottom: 2px dashed #00a1e7;
}
.phones-con-right em div span {
	left: 0;
	border-left: 2px dashed #00a1e7;
}
.phones-con-right .right-pic1 div span {
	height: 225px;
}
.phones-con-right .right-pic2 div span {
	height: 76px;
}
.phones-con-right .right-pic3 div span {
	height: 69px;
	top: -71px;
	border-top: 0;
	border-bottom: 2px dashed #00a1e7;
}
.phones-con-right .right-pic4 div span {
	height: 215px;
	top: -219px;
	border-top: 0;
	border-bottom: 2px dashed #00a1e7;
}
.phone-text em div i {
	position: absolute;
	width: 51px;
	height: 0px;
	border-top: 2px dashed #00a1e7;
}
.phones-con-left em div i {
	left: 25px;
}
.phones-con-right em div i {
	left: -49px;
}
.phones-con-left .left-pic1 div i {
	top: 229px;
}
.phones-con-left .left-pic2 div i {
	top: 79px;
}
.phones-con-left .left-pic3 div i {
	top: -71px;
}
.phones-con-left .left-pic4 div i {
	top: -221px;
}
.phones-con-right .right-pic1 div i {
	top: 229px;
}
.phones-con-right .right-pic2 div i {
	top: 79px;
}
.phones-con-right .right-pic3 div i {
	top: -71px;
}
.phones-con-right .right-pic4 div i {
	top: -221px;
}